<%@page import = "paketUrlaubsgeld.Urlaubsgeld"%>

<html>
<head>
<title>Urlaubsgeldberechnung</title>
</head>
<body>
<h1>Berechnung des Urlaubsgeldes  im Ordner</h1>
<h2>Aufgrund der eingegebenen Daten beträgt das Urlaubsgeld:</h2>
<%
      String eingabeGehalt;
      String eingabeKinderzahl;
	  String eingabeFamilienstand;
      double gehalt;
      int kinderzahl;
	 	  
	  eingabeGehalt = request.getParameter("tfGehalt");
      eingabeKinderzahl = request.getParameter("tfKinderzahl");
	  eingabeFamilienstand = request.getParameter("rbFamilienstand");
      
	  gehalt = Double.parseDouble(eingabeGehalt);
      kinderzahl= Integer.parseInt(eingabeKinderzahl);
     	  
	  Urlaubsgeld meinUrlaubsgeld = new Urlaubsgeld();
	  meinUrlaubsgeld.setGehalt(gehalt);
	  meinUrlaubsgeld.setKinderzahl(kinderzahl);
	  meinUrlaubsgeld.setFamilienstand(eingabeFamilienstand);
	  meinUrlaubsgeld.berechnen();
	  
	  out.println("<h2>" + meinUrlaubsgeld.getUrlaubsgeld() + "</h2>");
	  out.println("<br><br>");
%>
<a href="urlaubsgeldmitFachklasse.html">zurück zur Dateneingabe</a>
</body>
</html>
